import tailwindcss from '@tailwindcss/vite'
import { defineConfig } from 'vite'

// Storybook 전용 Vite 설정 (React Router 플러그인 제외)
export default defineConfig({
  plugins: [tailwindcss()],
  resolve: {
    alias: {
      '~': new URL('../app', import.meta.url).pathname,
    },
  },
})
